Jump to content

Archived

This topic is now archived and is closed to further replies.

donnar1969

PageLines Framework 2.4.4 error

Recommended Posts

donnar1969    0
donnar1969

I am trying to install the above and get an error. When I tried installing via Dashboard>Pagelines>Store>Sections, I also get an error. Any suggestions would be most appreciated. Thanks in advance.

Share this post


Link to post
Share on other sites
greenfly    230
greenfly

Hello Donnar 

 

Please could you let us know what error you are receiving? 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
donnar1969    0
donnar1969

Of course, my apologies....

 

So I currently have Framework 1.4.5 installed, and the theme installer has a message saying "Please update to 2.4.4. WHen I click to install, the error says:  An error occurred while updating PageLines: Download failed.

 

When I try through the store, the prompt to update says: You need to install and activate PageLines Sections Plugin. When I click "install", the error is:  Could not connect to download. Reload page.

 

 Is it possible another plugin is interfering? I have:

Akismet

All in One Favicon

All in One SEO

Jetpack

P3

WP Supercache

Share this post


Link to post
Share on other sites
greenfly    230
greenfly

Hello donnar 

 

No need to apologise 

 

We are investigating this for you. We will update you shortly. 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
wansbrough    0
wansbrough

 

An error occurred while updating PageLines: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

I also get an error message.

Share this post


Link to post
Share on other sites
greenfly    230
greenfly

HellO Wansbrough 

 

Please start your own topic. 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
greenfly    230
greenfly

HellO donnar1969 

 

Please could you try disabling the plugins - also clear the cache plugin and deactivate - make sure the Cache plugin is deactivated at all times when making changes. 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
donnar1969    0
donnar1969

I will give that a try after work today and get back to you, thanks so much.

Share this post


Link to post
Share on other sites
greenfly    230
greenfly

Hello Donnar 

 

Please let us know how you get on. 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
wansbrough    0
wansbrough

HellO Wansbrough 

 

Please start your own topic. 

I would have done but it updated OK this morning. I will try to remember to follow your suggestion if the need arises again.

Share this post


Link to post
Share on other sites
greenfly    230
greenfly

Hello wansbrough - thanks - no meanness intended ;) 

 

Glad to hear everything is working for you. 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
donnar1969    0
donnar1969

Disabled all my plugins, and now when I try updating to 2.4.4, I get:

 

The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

 

Pagelines Lite is the only Theme I have installed currently and only the above-noted themes (however they are all disabled).

Share this post


Link to post
Share on other sites
Rob    547
Rob

Donnar,

 

If you have PageLines Lite installed and you're trying to install Framework 2.4.4, here's how you do it perfectly.

 

1.  Get the Framework 2.4.4 file and unzip it to your desktop.  You'll have a new folder named pagelines.

2.  FTP into your website and navigate to wp-content/themes.  You will see a folder there also called pagelines. Delete that folder entirely.  Do not worry about any customizations you may have made.  Everything is in the database and is secure.

3.  Once the deletion is complete, you'll want to upload the pagelines folder from your desktop to wp-content/themes.

4.  Browse to Dashboard > Appearance > Themes and make sure PageLines is activated. You can then access the PageLines Dashboard, and begin working on your site using Framework.

 

If you don't have FTP access, you may have a file manager of some kind provided by your hosting company. That will work equally well.

 

The problem you're getting is the result of the system trying to overwrite files, which WP installer doesn't handle well.


Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites

×